.bg-1{
	background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/counter.jpg) !important;
    background-clip: initial !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-origin: initial !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
}

.bg-5 {
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/bottom-banner1.jpg) !important;
    background-clip: initial !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-origin: initial !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
}

.login-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/login-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.myboats-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/myboats-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.bookings-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/bookings-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.addnewbanner-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/addnewboat-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.detailboat-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/detailboat-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.profile-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/profile-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.error-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/error-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.faq-banner{
    background: url(http://boardmyboat.co.nz/assets/revolution/assets/home/faq-banner.jpg);
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    z-index: 0;
    background-attachment: fixed;
}

.parsley-required{
    color: red;
}

.newBoatBtn{
    float: right;
    margin-bottom: 20px;
}

.detailBoatmargin{
    margin-top: 30px;
}

.page-item.active .page-link{
    background-color: #db2d2c !important;
    border-color: #db2d2c !important;
}

.searchBtn{
    color: #ffffff !important;
}

#bookdates{
    border:1px solid red;
    padding: 10px;
}

.break-through{
    padding-top: 20px;
    color: #000000;
}

.event-text{
    float: right !important;
}

.logo-enlarge{
    width: 200px !important;
    height: 65px !important;
}

.lower-case-txt{
    text-transform: lowercase !important;
}